%define fname	dialog
%define date	20140219

Summary:	A utility for creating TTY dialog boxes
Name:		cdialog
Version:	1.2
Release:	%mkrel 1
License:	LGPLv2+
URL:		http://invisible-island.net/dialog/
Group:		Development/Other
BuildRequires:	%{_lib}ncursesw-devel
Source:		ftp://invisible-island.net/dialog/%{fname}-%{version}-%{date}.tar.xz
Obsoletes:	dialog < %{version}
Provides:	dialog = %{version}-%{release}

%description
Dialog is a utility that allows you to show dialog boxes (containing
questions or messages) in TTY (text mode) interfaces.  Dialog is called
from within a shell script.  The following dialog boxes are implemented:
yes/no, menu, input, message, text, info, checklist, radiolist, and
gauge.  

Install dialog if you would like to create TTY dialog boxes.

%prep
%setup -q -n %{fname}-%{version}-%{date}

%build
%configure2_5x --enable-nls --with-ncursesw
%make

%install
rm -rf %buildroot
%makeinstall_std
rm -f %{buildroot}%{_libdir}/*.a

%find_lang %{fname}

%files -f %{fname}.lang
%doc README
%{_bindir}/%{fname}
%{_mandir}/man1/%{fname}.*


%changelog
* Mon Oct 20 2014 bb <bb> 1.2-1pclos2014
- update
